
QGIS Application - Bug report #9948

Composer, grouped objects, disable item properties

2014-03-30 01:59 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 18449

Description

When grouping objects the "item properties" tab remains active, but when grouped objects are selected then tab shows the properties of

the last ungrouped object that was selected, and it can be confusing.

Another suggestion would be to use a frame with a particular style to show the extent of a particular set of grouped objects,

History

#1 - 2014-06-20 06:43 AM - Giovanni Manghi

- Assignee set to Nyall Dawson

#2 - 2014-09-07 04:45 AM - Nyall Dawson

- Assignee deleted (Nyall Dawson)

#3 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
